Version 6.4.0 - 2022-05-02
* Bug fixes (see mercurial logs for details)
* Fill or create bank from IBAN
* Enforce uniqueness of IBAN
* Permit only one IBAN per account
* Remove starting wildcard when searching account number
* Search also on BIC when searching bank name
* Add support for Python 3.10
* Remove support for Python 3.6

Version 6.2.0 - 2021-11-01
* Bug fixes (see mercurial logs for details)

Version 6.0.0 - 2021-05-03
* Bug fixes (see mercurial logs for details)

Version 5.8.0 - 2020-11-02
* Bug fixes (see mercurial logs for details)
* Remove support for Python 3.5

Version 5.6.0 - 2020-05-04
* Bug fixes (see mercurial logs for details)
* Show bank and currency in account record name

Version 5.4.0 - 2019-11-04
* Bug fixes (see mercurial logs for details)
* Validate and format BIC

Version 5.2.0 - 2019-05-06
* Bug fixes (see mercurial logs for details)
* Remove starting wildcard when searching on codes and numbers

Version 5.0.0 - 2018-10-01
* Bug fixes (see mercurial logs for details)
* Remove support for Python 2.7

Version 4.8.0 - 2018-04-23
* Bug fixes (see mercurial logs for details)

Version 4.6.0 - 2017-10-30
* Bug fixes (see mercurial logs for details)

Version 4.4.0 - 2017-05-01
* Bug fixes (see mercurial logs for details)

Version 4.2.0 - 2016-11-28
* Bug fixes (see mercurial logs for details)

Version 4.0.0 - 2016-05-02
* Bug fixes (see mercurial logs for details)
* Add Python3 support

Version 3.8.0 - 2015-11-02
* Bug fixes (see mercurial logs for details)

Version 3.6.0 - 2015-04-20
* Bug fixes (see mercurial logs for details)
* Add support for PyPy
Version 3.4.0 - 2014-10-20
* Bug fixes (see mercurial logs for details)
* Search also on compact number

Version 3.2.0 - 2014-04-21
* Bug fixes (see mercurial logs for details)
* Add IBAN format, validation and compact
* Add default access rights

Version 3.0.0 - 2013-10-21
* Initial release
